body {
	background-color: #E8E8E8;
}
.box-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
	text-transform: uppercase;
}

.text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #2D2D2D;
	line-height: 18px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #7B3A81;
	font-weight: normal;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
	font-weight: normal;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	font-weight: normal;
	font-size: 13px;
	text-decoration: none;

}

a.h2:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: normal;
	font-size: 14px;
	text-decoration: underline;

}
.resorts-dandeli {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
	background-image: url(../menu-bg-green.jpg);
	background-repeat: repeat-x;
	height: 40px;
	text-indent: 10px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #7B3A81;
	text-transform: none;
}

.enquiry-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	width: 190px;
}.scroll-text {
	font-family: Cosmic;
	font-size: 16px;
	font-weight: normal;
	color: #990000;
	text-transform: capitalize;
}
.url-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #003366;
	text-decoration: none;
}

a.url-text:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #009900;
	text-decoration: underline;
}

.marquee-txt {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #990000;
	font-weight: normal;
}
.more-info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}.spl1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #990000;
	text-transform: uppercase;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
}
.heading1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #990000;
	text-transform: uppercase;
}
.activities-box {
	border: 1px solid #CCCCCC;
}
.activities-cap {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #F24206;
	text-decoration: none;
	background-image: url(../other-images/cap-bg.jpg);
	background-repeat: no-repeat;
	text-indent: 12px;
	height: 47px;
	text-align: left;
	vertical-align: middle;
	}
.orange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #F24206;
	text-decoration: none;

	}
.activities-text-b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #5E8B10;
		}
.activities-content {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: normal;
	color: #333333;
	line-height: 20px;
}

.spl2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #003366;
	text-decoration: none;
}
.spl3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
}
.names {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #990000;
}
.location {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #547823;
}

.top-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

a.top-text:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
}
.text2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #3C5920;
	text-decoration: none;
}img.floatLeft {
	float: left;
	margin-top: 0px;
	margin-right: 6px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 3px none #CCCCCC;
}
img.floatRight {
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 9px;
	border: 3px none #CCCCCC;
}
